Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 2381

Summary: Redhat install via HTTP does not work
Product: [Retired] Red Hat Linux Reporter: graham
Component: installerAssignee: Matt Wilson <msw>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-10 19:07:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description graham 1999-04-27 11:44:20 UTC
Try to install Redhat v6.0 via HTTP is currently not
functional at all.

After entering the website name and directory, the message
"bad server response" is returned.

The console window does not indicate the existance of any
kind of error, no debugging could be performed.

The website with the Linux tree on it is a virtual host -
does the Redhat installer / RPM support virtual hosts
properly?

Comment 1 Matt Wilson 1999-04-27 15:17:59 UTC
I would have to know more about your server setup.  Where are you
trying to install from?


------- Email Received From  Graham Leggett <minfrin@sharp.fm> 04/27/99 11:26 -------

Comment 2 Jay Turner 2000-02-10 19:07:59 UTC
Did you still have this problem with the 6.1 release??  Please reopen this bug
if you are still seeing problems of this type.